Bug 10468 - Please build -devel-static subpackage
: Please build -devel-static subpackage
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libjpeg)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-12-20 21:09 by
Modified: 2007-09-22 11:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-12-20 21:09:45
libjpeg-devel-static is needed for suspend2ui_fbsplash static builds.
------- Comment #1 From 2006-12-20 21:13:29 -------
в общем-то, если не засовывать сплэш в инитрд - то и динамиком можно сделать.
мы
таки будем засовывать?
------- Comment #2 From 2006-12-20 21:16:17 -------
(In reply to comment #1)
> в общем-то, если не засовывать сплэш в инитрд - то и динамиком можно сделать. 
мы
> таки будем засовывать?

Я - буду. И не только я. Поэтому статик я предлагаю собирать тоже.
------- Comment #3 From 2007-04-10 00:05:01 -------
Done in 6b-alt8.